#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "TKernel" for configuration "Release"
set_property(TARGET TKernel APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKernel PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "ws2_32;advapi32;gdi32;user32;kernel32;psapi"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKernel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKernel )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKernel "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKernel.a" )

# Import target "TKMath" for configuration "Release"
set_property(TARGET TKMath APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKMath PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKMath.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKMath )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKMath "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKMath.a" )

# Import target "TKG2d" for configuration "Release"
set_property(TARGET TKG2d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKG2d PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKMath"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKG2d.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKG2d )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKG2d "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKG2d.a" )

# Import target "TKG3d" for configuration "Release"
set_property(TARGET TKG3d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKG3d PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKMath;TKernel;TKG2d"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKG3d.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKG3d )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKG3d "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKG3d.a" )

# Import target "TKGeomBase" for configuration "Release"
set_property(TARGET TKGeomBase APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKGeomBase PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKMath;TKG2d;TKG3d"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKGeomBase.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKGeomBase )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKGeomBase "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKGeomBase.a" )

# Import target "TKBRep" for configuration "Release"
set_property(TARGET TKBRep APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBRep PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKMath;TKernel;TKG2d;TKG3d;TKGeomBase"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBRep.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBRep )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBRep "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBRep.a" )

# Import target "TKGeomAlgo" for configuration "Release"
set_property(TARGET TKGeomAlgo APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKGeomAlgo PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKMath;TKG3d;TKG2d;TKGeomBase;TKBRep"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKGeomAlgo.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKGeomAlgo )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKGeomAlgo "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKGeomAlgo.a" )

# Import target "TKTopAlgo" for configuration "Release"
set_property(TARGET TKTopAlgo APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKTopAlgo PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKMath;TKernel;TKG2d;TKG3d;TKGeomBase;TKBRep;TKGeomAlgo"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKTopAlgo.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKTopAlgo )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKTopAlgo "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKTopAlgo.a" )

# Import target "TKPrim" for configuration "Release"
set_property(TARGET TKPrim APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKPrim PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKG2d;TKGeomBase;TKG3d;TKTopAlgo"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPrim.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKPrim )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKPrim "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPrim.a" )

# Import target "TKBO" for configuration "Release"
set_property(TARGET TKBO APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBO PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKTopAlgo;TKMath;TKernel;TKG2d;TKG3d;TKGeomAlgo;TKGeomBase;TKPrim"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBO.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBO )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBO "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBO.a" )

# Import target "TKHLR" for configuration "Release"
set_property(TARGET TKHLR APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKHLR PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKGeomBase;TKG2d;TKG3d;TKGeomAlgo;TKTopAlgo"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKHLR.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKHLR )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKHLR "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKHLR.a" )

# Import target "TKMesh" for configuration "Release"
set_property(TARGET TKMesh APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKMesh PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKMath;TKernel;TKG2d;TKG3d;TKGeomBase;TKTopAlgo;TKGeomAlgo"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKMesh.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKMesh )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKMesh "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKMesh.a" )

# Import target "TKShHealing" for configuration "Release"
set_property(TARGET TKShHealing APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKShHealing PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKG2d;TKTopAlgo;TKG3d;TKGeomBase;TKGeomAlgo;ws2_32"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKShHealing.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKShHealing )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKShHealing "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKShHealing.a" )

# Import target "TKXMesh" for configuration "Release"
set_property(TARGET TKXMesh APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXMesh PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKMath;TKernel;TKG2d;TKMesh"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXMesh.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXMesh )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXMesh "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXMesh.a" )

# Import target "TKBool" for configuration "Release"
set_property(TARGET TKBool APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBool PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKTopAlgo;TKMath;TKernel;TKPrim;TKG2d;TKG3d;TKShHealing;TKGeomBase;TKGeomAlgo;TKBO"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBool.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBool )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBool "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBool.a" )

# Import target "TKFillet" for configuration "Release"
set_property(TARGET TKFillet APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKFillet PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKGeomBase;TKGeomAlgo;TKG2d;TKTopAlgo;TKG3d;TKBool;TKShHealing"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKFillet.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKFillet )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKFillet "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKFillet.a" )

# Import target "TKFeat" for configuration "Release"
set_property(TARGET TKFeat APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKFeat PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKTopAlgo;TKGeomAlgo;TKMath;TKernel;TKGeomBase;TKPrim;TKG2d;TKBO;TKG3d;TKBool"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKFeat.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKFeat )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKFeat "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKFeat.a" )

# Import target "TKOffset" for configuration "Release"
set_property(TARGET TKOffset APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKOffset PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKFillet;TKBRep;TKTopAlgo;TKMath;TKernel;TKGeomBase;TKG2d;TKG3d;TKGeomAlgo;TKShHealing;TKBO;TKPrim;TKBool"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKOffset.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKOffset )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKOffset "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKOffset.a" )

# Import target "TKService" for configuration "Release"
set_property(TARGET TKService APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKService PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKMath;TKernel;TKBRep;TKShHealing;TKGeomBase;TKGeomAlgo;TKG2d;TKG3d;TKTopAlgo;harfbuzz;cairo;gobject-2.0;fontconfig;freetype;m;usp10;msimg32;gdi32;pixman-1;ffi;expat;bz2;png16;z;harfbuzz_too;freetype_too;glib-2.0;ws2_32;ole32;winmm;shlwapi;pcre;intl;iconv"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKService.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKService )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKService "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKService.a" )

# Import target "TKV3d" for configuration "Release"
set_property(TARGET TKV3d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKV3d PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKMath;TKernel;TKService;TKShHealing;TKTopAlgo;TKG2d;TKG3d;TKGeomBase;TKMesh;TKGeomAlgo;TKHLR;user32;gdi32;opengl32;glu32;harfbuzz;cairo;gobject-2.0;fontconfig;freetype;m;usp10;msimg32;gdi32;pixman-1;ffi;expat;bz2;png16;z;harfbuzz_too;freetype_too;glib-2.0;ws2_32;ole32;winmm;shlwapi;pcre;intl;iconv"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKV3d.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKV3d )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKV3d "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKV3d.a" )

# Import target "TKOpenGl" for configuration "Release"
set_property(TARGET TKOpenGl APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKOpenGl PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKService;TKV3d;opengl32;glu32;harfbuzz;cairo;gobject-2.0;fontconfig;freetype;m;usp10;msimg32;gdi32;pixman-1;ffi;expat;bz2;png16;z;harfbuzz_too;freetype_too;glib-2.0;ws2_32;ole32;winmm;shlwapi;pcre;intl;iconv;vfw32"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKOpenGl.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKOpenGl )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKOpenGl "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKOpenGl.a" )

# Import target "TKMeshVS" for configuration "Release"
set_property(TARGET TKMeshVS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKMeshVS PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKV3d;TKMath;TKService;TKernel;TKG3d;TKG2d"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKMeshVS.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKMeshVS )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKMeshVS "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKMeshVS.a" )

# Import target "TKNIS" for configuration "Release"
set_property(TARGET TKNIS APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKNIS PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKV3d;TKMath;TKernel;TKService;TKG2d;TKG3d;TKMesh;TKOpenGl;opengl32;glu32"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKNIS.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKNIS )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKNIS "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKNIS.a" )

# Import target "TKVoxel" for configuration "Release"
set_property(TARGET TKVoxel APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKVoxel PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKV3d;TKMath;TKService;TKGeomBase;TKG2d;TKTopAlgo;TKG3d;TKMesh;opengl32;glu32"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKVoxel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKVoxel )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKVoxel "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKVoxel.a" )

# Import target "TKCDF" for configuration "Release"
set_property(TARGET TKCDF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKCDF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKCDF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKCDF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKCDF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKCDF.a" )

# Import target "PTKernel" for configuration "Release"
set_property(TARGET PTKernel APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PTKernel PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libPTKernel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS PTKernel )
list(APPEND _IMPORT_CHECK_FILES_FOR_PTKernel "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libPTKernel.a" )

# Import target "TKLCAF" for configuration "Release"
set_property(TARGET TKLCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKLCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKLCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKLCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKLCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKLCAF.a" )

# Import target "FWOSPlugin" for configuration "Release"
set_property(TARGET FWOSPlugin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FWOSPlugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKCDF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libFWOSPlugin.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS FWOSPlugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_FWOSPlugin "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libFWOSPlugin.a" )

# Import target "TKPShape" for configuration "Release"
set_property(TARGET TKPShape APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKPShape PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKMath;TKernel;TKG2d;TKG3d;PTKernel;TKBRep"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPShape.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKPShape )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKPShape "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPShape.a" )

# Import target "TKBinL" for configuration "Release"
set_property(TARGET TKBinL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBinL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel;TKLCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBinL.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBinL )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBinL "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBinL.a" )

# Import target "TKXmlL" for configuration "Release"
set_property(TARGET TKXmlL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXmlL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel;TKMath;TKLCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXmlL.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXmlL )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXmlL "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXmlL.a" )

# Import target "TKPLCAF" for configuration "Release"
set_property(TARGET TKPLCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKPLCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;PTKernel;TKernel;TKLCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPLCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKPLCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKPLCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPLCAF.a" )

# Import target "TKTObj" for configuration "Release"
set_property(TARGET TKTObj APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKTObj PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel;TKMath;TKLCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKTObj.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKTObj )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKTObj "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKTObj.a" )

# Import target "TKShapeSchema" for configuration "Release"
set_property(TARGET TKShapeSchema APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKShapeSchema PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKG2d;PTKernel;TKMath;TKCDF;TKPShape"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKShapeSchema.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKShapeSchema )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKShapeSchema "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKShapeSchema.a" )

# Import target "TKStdLSchema" for configuration "Release"
set_property(TARGET TKStdLSchema APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKStdLSchema PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;PTKernel;TKernel;TKShapeSchema;TKLCAF;TKPLCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKStdLSchema.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKStdLSchema )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKStdLSchema "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKStdLSchema.a" )

# Import target "TKCAF" for configuration "Release"
set_property(TARGET TKCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKGeomBase;TKBRep;TKTopAlgo;TKMath;TKService;TKG2d;TKG3d;TKCDF;TKLCAF;TKV3d;TKBO"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKCAF.a" )

# Import target "TKBin" for configuration "Release"
set_property(TARGET TKBin APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKMath;TKernel;TKG2d;TKG3d;TKCAF;TKCDF;TKLCAF;TKV3d;TKBinL"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBin.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBin )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBin "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBin.a" )

# Import target "TKXml" for configuration "Release"
set_property(TARGET TKXml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXml PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel;TKV3d;TKMath;TKBRep;TKG2d;TKGeomBase;TKG3d;TKLCAF;TKCAF;TKXmlL"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXml.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXml )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXml "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXml.a" )

# Import target "TKPCAF" for configuration "Release"
set_property(TARGET TKPCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKPCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "PTKernel;TKBRep;TKMath;TKernel;TKCDF;TKG2d;TKV3d;TKService;TKG3d;TKPShape;TKCAF;TKLCAF;TKPLCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKPCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKPCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKPCAF.a" )

# Import target "TKBinTObj" for configuration "Release"
set_property(TARGET TKBinTObj APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBinTObj PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel;TKTObj;TKMath;TKLCAF;TKBinL"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBinTObj.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBinTObj )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBinTObj "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBinTObj.a" )

# Import target "TKXmlTObj" for configuration "Release"
set_property(TARGET TKXmlTObj APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXmlTObj PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;TKernel;TKTObj;TKMath;TKLCAF;TKXmlL"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXmlTObj.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXmlTObj )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXmlTObj "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXmlTObj.a" )

# Import target "TKStdSchema" for configuration "Release"
set_property(TARGET TKStdSchema APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKStdSchema PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKCDF;PTKernel;TKPLCAF;TKernel;TKCAF;TKShapeSchema;TKLCAF;TKStdLSchema;TKG3d;TKPShape;TKMath;TKG2d;TKPCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKStdSchema.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKStdSchema )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKStdSchema "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKStdSchema.a" )

# Import target "TKSTL" for configuration "Release"
set_property(TARGET TKSTL APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKSTL PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKMath;TKBRep;TKG2d;TKG3d;TKMesh;TKTopAlgo"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTL.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKSTL )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKSTL "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTL.a" )

# Import target "TKXSBase" for configuration "Release"
set_property(TARGET TKXSBase APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXSBase PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKG2d;TKG3d;TKTopAlgo;TKGeomBase;TKShHealing"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXSBase.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXSBase )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXSBase "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXSBase.a" )

# Import target "TKSTEPBase" for configuration "Release"
set_property(TARGET TKSTEPBase APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKSTEPBase PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKXSBase;TKMath"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEPBase.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKSTEPBase )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKSTEPBase "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEPBase.a" )

# Import target "TKIGES" for configuration "Release"
set_property(TARGET TKIGES APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKIGES PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKTopAlgo;TKShHealing;TKG2d;TKG3d;TKGeomBase;TKGeomAlgo;TKPrim;TKBool;TKOffset;TKXSBase"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKIGES.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKIGES )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKIGES "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKIGES.a" )

# Import target "TKSTEPAttr" for configuration "Release"
set_property(TARGET TKSTEPAttr APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKSTEPAttr PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKXSBase;TKSTEPBase"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEPAttr.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKSTEPAttr )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKSTEPAttr "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEPAttr.a" )

# Import target "TKSTEP209" for configuration "Release"
set_property(TARGET TKSTEP209 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKSTEP209 PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKXSBase;TKSTEPBase"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEP209.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKSTEP209 )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKSTEP209 "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEP209.a" )

# Import target "TKSTEP" for configuration "Release"
set_property(TARGET TKSTEP APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKSTEP PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKernel;TKSTEPAttr;TKSTEP209;TKSTEPBase;TKBRep;TKMath;TKG2d;TKShHealing;TKTopAlgo;TKG3d;TKGeomBase;TKGeomAlgo;TKXSBase;ws2_32"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEP.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKSTEP )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKSTEP "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKSTEP.a" )

# Import target "TKVRML" for configuration "Release"
set_property(TARGET TKVRML APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKVRML PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKTopAlgo;TKMath;TKGeomBase;TKernel;TKPrim;TKG2d;TKG3d;TKMesh;TKHLR;TKService;TKGeomAlgo;TKV3d"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKVRML.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKVRML )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKVRML "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKVRML.a" )

# Import target "TKXCAF" for configuration "Release"
set_property(TARGET TKXCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKService;TKG2d;TKTopAlgo;TKV3d;TKCDF;TKLCAF;TKG3d;TKCAF"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXCAF.a" )

# Import target "TKXCAFSchema" for configuration "Release"
set_property(TARGET TKXCAFSchema APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXCAFSchema PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKPLCAF;TKernel;PTKernel;TKMath;TKPShape;TKCDF;TKShapeSchema;TKLCAF;TKPCAF;TKXCAF;TKStdLSchema;TKStdSchema"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXCAFSchema.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXCAFSchema )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXCAFSchema "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXCAFSchema.a" )

# Import target "TKXmlXCAF" for configuration "Release"
set_property(TARGET TKXmlXCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXmlXCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKXmlL;TKBRep;TKCDF;TKMath;TKernel;TKG2d;TKGeomBase;TKCAF;TKG3d;TKLCAF;TKXCAF;TKXml"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXmlXCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXmlXCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXmlXCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXmlXCAF.a" )

# Import target "TKBinXCAF" for configuration "Release"
set_property(TARGET TKBinXCAF APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKBinXCAF PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKXCAF;TKMath;TKernel;TKBinL;TKG2d;TKCAF;TKCDF;TKG3d;TKLCAF;TKBin"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBinXCAF.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKBinXCAF )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKBinXCAF "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKBinXCAF.a" )

# Import target "TKXDEIGES" for configuration "Release"
set_property(TARGET TKXDEIGES APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXDEIGES PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKernel;TKMath;TKXSBase;TKCDF;TKLCAF;TKG2d;TKXCAF;TKIGES"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXDEIGES.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXDEIGES )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXDEIGES "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXDEIGES.a" )

# Import target "TKXDESTEP" for configuration "Release"
set_property(TARGET TKXDESTEP APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(TKXDESTEP PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "TKBRep;TKSTEPAttr;TKernel;TKMath;TKXSBase;TKG2d;TKCAF;TKSTEPBase;TKCDF;TKLCAF;TKG3d;TKXCAF;TKSTEP"
  IMPORTED_LOCATION_RELEASE "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXDESTEP.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS TKXDESTEP )
list(APPEND _IMPORT_CHECK_FILES_FOR_TKXDESTEP "/usr/lib/mxe/usr/i686-w64-mingw32.static/lib/libTKXDESTEP.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
